From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 27 July 2008<P>

Blessed23 - Thanks for the comments! Glad you liked it!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 July 2008<P>

@blessed23:<BR>
"thankyou so much for the pick. i'm still surprised when you put me up there, but it always puts a smile on my face. Curious, why did you like that line so much?"<BR>
<BR>
Well, fundamentally, I just love the sentiment that yeah, life is a challenge and a struggle so much of the time, but even then, there is an imperative to rejoice just the unimaginable privelege of being alive, and the added blessing of being aware of being alive, of the universe and our place in it.<BR>
<BR>
@Briana Kassia<BR>
fixed :-) I know it's probably a bit of paranoia on my part to get so protective about works (from their own author, even, unless the accounts get hacked) once they're front page picks but still...<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 27 July 2008<P>

I really don't mind. Kinda embarrassed about the typo, frankly. :P Good lesson to be more vigilant about my subs here. :)
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 27 July 2008<P>

PS thanks for the fix. :) And the pick. It always gives me a warm fuzzy to see one of my pieces up there.<BR>
<BR>
Quick Q, do you have any kinda swag? ya know, coffee mugs, Tshirts, mouse pads: Blender of Love cafepress kinda stuff?<BR>
<BR>
I'd love to buy a couple Tshirts with that adorable blender logo...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 July 2008<P>

I did a run of Blender shirts once upon a time... I don't know if Cafe Press has gotten better, but at the time I was kind of disenchanted with the durability of their shirts, so I went through more effort to get a full production job: <BR>
<a href="http://loveblender.com/shirts/">http://loveblender.com/shirts/</a> <BR>
come to think of it...<BR>
<BR>
If you want to be a test subject, I could probably put together a cafepress store... which kind of logo do you like?<BR>
<BR>
Or are other people interested as well?
<HR>